# 6.1. xtp_map

## 6.1.1. help

### 6.1.1.1. NAME

xtp_map - Part of the VOTCA package

### 6.1.1.2. SYNOPSIS

xtp_map [OPTIONS]

xtp_map [–help]

### 6.1.1.3. DESCRIPTION

Generates QM|MD topology

### 6.1.1.4. OPTIONS

    Allowed options:

      -h [ --help ]                    display this help and exit
      --verbose                        be loud and noisy
      --verbose1                       be very loud and noisy
      -v [ --verbose2 ]                be extremly loud and noisy
      -t [ --topology ] arg            topology
      -c [ --coordinates ] arg         coordinates or trajectory
      -s [ --segments ] arg            definition of segments and fragments
      -m [ --makesegments ]            write out a skeleton segments file
      -f [ --file ] arg                state file
      -i [ --first-frame ] arg (=0)    start from this frame
      -b [ --begin ] arg (=0)          start time in simulation
      -n [ --nframes ] arg (=1)        number of frames to process